#ifndef LODATESELECTOR_H
#define LODATESELECTOR_H

#include <QPushButton>

class LoDateSelector : public QPushButton{
    Q_OBJECT
public:
    explicit LoDateSelector(QWidget *parent = nullptr);
signals:
    void sDateSelected(const QDate &);
};

#endif // LODATESELECTOR_H
